import { PageWrapper, PageFooter } from '@/components/Page';
import { SvgIcon } from '@/components/SvgIcon';

/**
 * 全局注册自定义组件 待完善
 * @param app
 */
export function setupCustomComponents(app) {
  app.component('PageWrapper', PageWrapper);
  app.component('PageFooter', PageFooter);
  app.component('SvgIcon', SvgIcon);
}
